* {
	margin: 0;
	padding: 0;
}

body {
	margin: 20px 0;
	
}

body, th, td, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}


h1, h2{
	
	color: #2C5C89;
}

h3{
	color: black;
}

h2 {
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #2C5C89;
}



p, ul, ol {
	margin-top: 1.5em;
	line-height: 1.8em;
	font-size: 1.1em;
}

ul, ol {
	margin-left: 3em;
}

a {
	text-decoration: underline;
	color: #2C5C89;
}

a:hover {
	border: none;
	text-decoration: none;
}

h1 a, h2 a, h3 a {
	border: none;
	text-decoration: none;
	color: #2C5C89;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	background: none;
	color: #2C5C89;
}

hr {
	display: none;
}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 788px;
	margin: 0 auto;
	height: 335px;
}



/*Navigation*/
ul#nav {
	text-align: center;
	margin: 0 auto;
	padding-left: 50px;
	list-style-type: none;
	border-top: 1px solid #535457;
	border-bottom: 1px solid #050A10;
	height: 1%;
	}
ul#nav:after {	
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	}
ul#nav li {
	 	
	width: 15%;
	float: left; 
	margin: 0 auto; 
	font-size: 1.1em;
	background: #3C3C3C url(img/nav_over_.png) no-repeat 50% 100%;
	}	
ul#nav li a {
	display: block; 
	background: #3C3C3C url(img/nav_.png) repeat-x 50% 100%;
	padding: 11px 0 14px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #535457;
	border-left: 1px solid #050A10;
	//position: relative;	
	} 	


/* menu*/
#menu{
	width: 788px;
	background: #363636;
	
	margin: 0 auto;
}

/* Logo */

#logo {
	width: 788px;
	height: 290px;
	
	background: #FFEC8B;// ++
}



#logo p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #ffffff;
}

#logo a {
	color: #FFFFFF;
}

/*Space*/

#space{
	float: left; 
	padding: 10px 10px 10px 10px;
}

/*Space1*/

#space1{
	float: left; 
	padding: 10px 10px 10px 10px;
}
/* Page */

#page {
	width: 788px;
	margin: 0 auto;	
	border-top: none;
	padding-top: 20px;
}

/* Content */

#content {
	float: left;
	width: 700px;
	padding-left: 10px;
	
}

.post {
}

.post .title {
	margin: 0;
	font-weight: normal;
}

.post h1.title {
	height: 30px;
	font-size: 2.4em;
}

.post .entry {
	padding: 0 10px 30px 15px;
	text-align : justify;
}

.post .meta {
	margin: 0;
	padding: 5px 0px 0px 15px;
	background: url(images/img04.gif) repeat-x left bottom;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2C5C89;
}

.post .meta a {
	color: #2C5C89;
}

.post .links {
	margin: 0;
}

.post .tags {
	margin: 0;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
	background: url(images/img04.gif) repeat-x;
}

.post .links a, .post .tags a {
	border: none;
}

/*Links*/
#Links {
	width: 788px;
	margin: 0 auto;
	padding-bottom:10px;
	color: #B8860B;
}
#Links a{
	color: #FFFF00;	
}


/* Header1 */

#header1 {
	width: 788px;
	margin: 0 auto;
	height: 275px;
}


/*Navigation1*/
ul#nav1 {
	text-align: center;
	margin: 0 auto;
	padding-left: 50px;
	list-style-type: none;
	border-top: 1px solid #535457;
	border-bottom: 1px solid #050A10;
	height: 1%;
	}
ul#nav1:after {	
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	}
ul#nav1 li {
	 	
	width: 15%;
	float: left; 
	margin: 0 auto; 
	font-size: 1.1em;
	background: #3C3C3C url(img/nav_over_.png) no-repeat 50% 100%;
	}	
ul#nav1 li a {
	display: block; 
	background: #3C3C3C url(img/nav_.png) repeat-x 50% 100%;
	padding: 11px 0 14px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #535457;
	border-left: 1px solid #050A10;
	//position: relative;	
	} 	


/* Logo1 */

#logo1 {
	width: 788px;
	height: 230px;
	
	background: #FFEC8B;// ++
}



#logo1 p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #ffffff;
}

#logo1 a {
	color: #FFFFFF;
}

/* Headerx */

#headerx {
	width: 1000px;
	margin: 0 auto;
	height: 510px;
}

#menux {
	float: left;
	height: 35px;
	padding-top: 10px;
	padding-left: 14px;
}

#menux ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menux li {
	float: left;
}

#menux a {
	display: block;
	float: left;
	height: 35px;
	width: 115px;
	margin-right: 1px;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffffff;
	padding-top: 10px;
    text-align: center;
	background: url(images/button.jpg) no-repeat
}

#menux a:hover {
	color: #2C2E22;
}



/* Logox */

#logox {
	width: 1000px;
	height: 505px;
	margin: 0 auto;
	background: #DAD7D4;
}



#logox p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #ffffff;
}

#logox a {
	color: #FFFFFF;
}


/* Page */

#pagex {
	width: 1000px;
	margin: 0 auto;
	background: #DAD7D4;
	border-left: 1px solid #000000;
	border-top: none;
	padding-top: 20px;
}

/* Content */

#contentx {
	float: left;
	width: 700px;
	padding-left: 10px;
}

.postx {
}

.postx .titlex {
	margin: 0;
	font-weight: normal;
}

.postx h1.titlex {
	height: 30px;
	font-size: 2.4em;
}

.postx .entryx {
	padding: 0 10px 30px 15px;
}

.postx .metax {
	margin: 0;
	padding: 5px 0px 0px 15px;
	background: url(images/img04.gif) repeat-x left bottom;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2C5C89;
}

.postx .metax a {
	color: #2C5C89;
}

.postx .linksx {
	margin: 0;
}

.postx .tagsx {
	margin: 0;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
	background: url(images/img04.gif) repeat-x;
}

.postx .linksx a, .post .tags a {
	border: none;
}

#main{
	width: 798px;
	margin: 0 auto;
	background: #D3D3D3;// ++
	
	border-top: none;
	padding-top: 5px;
	padding-bottom: 5px;	
}